Установка Oracle 9.2

Тема в разделе "Остальные БД", создана пользователем Guest_, 5 ноя 2005.

Статус темы:
Закрыта.
  1. Guest_

    Guest_ Гость

    Репутация:
    0
    У меня проблема с установкой Oracle 9.2
    Ни как не могу заставить Oracle создать БД с параметром совместимости 8.1.0.0.0
    Выдает ошибки типа ora-00402 и 00408
    Очень нужен этот параметр (требование купленного нами ПО, без этого не работает!)
    Помогите плиз!
     
  2. ????

    ???? Гость

    Репутация:
    0
Загрузка...
Статус темы:
Закрыта.

Поделиться этой страницей